form#commentform input, form#commentform textarea {
 font-family: Tahoma, Verdana, Sans-serif;
 font-size: 13px;
 padding: 3px;
 border-width: 1px;
 border-style: solid;
 border-color: #BDC7D8;
 }
form#commentform input:focus, form#commentform textarea:focus {
 border-color: #687FB0;
 }
form#commentform textarea {
 width: 256px;
 height: 69px;
 }
div#comments div.comment {
 margin: 4px 0;
 }
.blog_entry {
 margin: 6px 0;
 padding-top: 0px;
 padding-right: 2px;
 padding-bottom: 8px;
 padding-left: 2px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #cccccc;
 }
.blog_date {
 color: #666666;
 }
.blog_footer {
 font-size: 12px;
 text-align: right;
 }
ul.menu {
 list-style: none;
 }